<?xml version="1.0" encoding="UTF-8"?><!-- IMPORTANT - SAVE THIS FILE AS UTF-8 --><!-- © Copyright 2011 Graphic News --><!-- General instructions about Graphic News interactives are available at http://www.graphicnews.com/info/info.php?info=int --><!-- Information about the On this day series is given at http://www.graphicnews.com/info/info.php?q=492 --><!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf --><!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com --><!-- Comments last revised 29Sep11 -->
<chapter>
<!--RIGHT-TO-LEFT (e.g. Arabic) OR LEFT-TO-RIGHT--><direction>LTR</direction><!--SHOW WEEK NUMBER TRUE/FALSE--><showWeek>TRUE</showWeek><!--WEEK TEXT--><weekTxt><![CDATA[<span class="gnCredit">Week</span>]]></weekTxt>
<!--Headline --><head><![CDATA[<span class="gnheadline">On This Day in History</span>]]></head>
<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sun.jpg</bttnPic>
<!-- Main pic --><mainPic>sun.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 25, 1991</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">The Soviet Union officially ceased to...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 25, 1991:</b> The Soviet Union officially ceased to exist when president Mikhail Gorbachev resigned, handing power and control of the country’s arsenal of some 27,000 nuclear weapons, to Russian President Boris Yeltsin<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>mon.jpg</bttnPic>
<!-- Main pic --><mainPic>mon.flv</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">Event of the Week - December 26, 2004</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">A magnitude 9.1 earthquake, the...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 26, 2004:</b> A magnitude 9.1 earthquake, the strongest in 40 years, under the Indian Ocean triggered devastating tsunamis which killed around 230,000 people from Indonesia to the coast of Africa, some 7,000km (4,000 miles) away. Worst affected was Indonesia’s Aceh province, closest to the epicentre, where more than 160,000 died or were missing; over 35,000 were killed in Sri Lanka, over 12,000 in India and 5,000 in Thailand, many of the latter foreign tourists taking Christmas holidays in the popular resorts of Phuket, Phi Phi and Khao Lak. Smaller numbers of deaths occurred in a further 10 countries. Measured in lives lost it was the third worst earthquake, and the worst single tsunami, in recorded history<br/><br/><span class="gnPicCredit">Video: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>mon2.jpg</bttnPic>
<!-- Main pic --><mainPic>mon2.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 26, 1893</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Chinese statesman Mao Zedong, one of...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 26, 1893:</b> Chinese statesman Mao Zedong, one of the founders of China’s Communist Party, was born. Mao was Chairman of the People's Republic of China from 1949-59, when he stepped down, but he stayed on as head of the Communist Party until his death in 1976<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>tue.jpg</bttnPic>
<!-- Main pic --><mainPic>tue.flv</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 27, 1932</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">The Radio City Music Hall opened to...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 27, 1932:</b> The Radio City Music Hall opened to the public in New York<br/><br/><span class="gnPicCredit">Video: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>wed.jpg</bttnPic>
<!-- Main pic --><mainPic>wed.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 28, 2001</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">The U.S. formally granted permanent...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 28, 2001:</b> The U.S. formally granted permanent normal trade relations status to China, reversing a 20-year policy of offering access to lucrative U.S. markets as an annual enticement to China to expand freedoms <br/><br/><span class="gnPicCredit">Picture: Associated Press</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>thu.jpg</bttnPic>
<!-- Main pic --><mainPic>thu.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 29, 2010</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">England retained the Ashes for the...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 29, 2010:</b> England retained the Ashes for the first time in 24 years after winning the fourth Test of the 2010-11 series against Australia in Melbourne. England won by an innings and 157 runs, one of their largest ever victories over Australia<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>fri.jpg</bttnPic>
<!-- Main pic --><mainPic>fri.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 30, 2006</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Deposed Iraqi President Saddam...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 30, 2006:</b> Deposed Iraqi President Saddam Hussein was executed after being convicted of crimes against humanity in the 1982 murders of 148 Iraqi Shi’as in the town of Dujail. Saddam led Iraq from July 16, 1979 until April 9, 2003, when he was deposed during the invasion by U.S.-led forces. He was hanged at approximately 06:00 local time at an Iraqi army base in northeast Baghdad, once used by Saddam as his military intelligence headquarters, and where Iraqi civilians were routinely taken to be tortured and executed on the same gallows<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sat.jpg</bttnPic>
<!-- Main pic --><mainPic>sat.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 31, 1968</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">The Soviet Tupolev TU-144 supersonic...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 31, 1968:</b> The Soviet Tupolev TU-144 supersonic airliner made its maiden flight, two months ahead of the Anglo-French Concorde which it closely resembled<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sat2.jpg</bttnPic>
<!-- Main pic --><mainPic>sat2.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">Birthday of the Week - December 31, 1941</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Sir Alex Ferguson, manager of...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 31, 1941:</b> Sir Alex Ferguson, manager of Manchester United since November 1986, was born in Glasgow, Scotland. The longest serving manager in the club’s history, his tenure has brought an era of success and dominance both in England and in Europe, giving Ferguson a reputation as one of the most admired and respected managers in football history<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

</chapter>